BODY, TD, TH {
	background-color: white;
	color: black;
	font-size: x-small;
}
H1 {
	width: 100%;
	background-color: #FFFFA0;
	font-size: small;
	font-weight: bold;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	padding-left: 4px;
	padding-right: 4px;
	border-top: 1px solid #FFFFC0;
	border-left: 1px solid #FFFFC0;
	border-right: 2px solid #C0C080;
	border-bottom: 2px solid #C0C080;
}
H2 {
	font-size: small;
	font-weight: normal;
}
H3 {
	font-size: x-small;
	font-weight: bold;
}
P, UL, OL, DL {
	padding-left: 8px;
	padding-right: 8px;
}
TABLE {
	margin-left: 8px;
	margin-right: 8px;
}
DT {
	text-indent: 6px;
}
DT, LI {
	margin-top: 6px;
}
A:link {
	color: blue;
}
A:visited {
	color: purple;
}
.caution {
	color: red;
}
IMG {
	margin-top: 6px;
	margin-bottom: 6px;
}
IMG.nospace {
	margin-top: 0px;
	margin-bottom: 0px;
}
